» Ubuntu » パッケージ

Error

two or more packages specified (pd-csound oneiric)